#
# spec file for package gap-spinsym
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-spinsym
Summary:        GAP: Brauer tables of spin-symmetric groups
Version:        1.5
Release:        lp151.2.1
License:        GPL-2.0+
Group:          Productivity/Scientific/Math
URL:            http://www.uni-due.de/~s400304/spinsym/

Source:         https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/spinsym-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.5
Requires:       gap-ctbllib >= 1.2.2
Requires:       gap-gapdoc >= 1.5

%description
This package contains Brauer tables of Schur covers of symmetric and
alternating groups, and provides some related functionalities.

%prep
%setup -qn spinsym

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
* Tue May 21 2013 jengelh@inai.de
- Initial package (version 1.5) for build.opensuse.org
